 div.relative {
            position: relative;
            width: 400px;
            height: 200px;
            border: 1px solid #b4b4b4;
        }
  div.relative1 {
            position: relative;
            width: 400px;
            height: 400px;
            border: none;
        }


        div.absolute {
            position: absolute;
            top: 80px;
            right: 20%;
            width: 500px;
            height: 800px;
            border: 1px solid #b4b4b4;
        }
        body
        {
            background-color:black;
        }